- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

STOFFField Member List

This is the complete list of members for STOFFField, including all inherited members.

addTo(librevenge::RVNGPropertyList &propList) const | STOFFField |
Database enum value | STOFFField |
Date enum value | STOFFField |
getString() const | STOFFField |
m_data | STOFFField |
m_DTFormat | STOFFField |
m_numberingType | STOFFField |
m_type | STOFFField |
None enum value | STOFFField |
PageCount enum value | STOFFField |
PageNumber enum value | STOFFField |
STOFFField(Type type) | STOFFField | inline explicit
Time enum value | STOFFField |
Title enum value | STOFFField |
Type enum name | STOFFField |